<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="https://preprod.guichet-entreprises.fr/" />
<title>test selenium nash</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">test selenium nash</td></tr>
</thead><tbody>
<tr>
	<td>echo</td>
	<td>----------------------------------------------------------------------------------------</td>
	<td></td>
</tr>
<tr>
	<td>echo</td>
	<td>----------------------------------------------------------------------------------------</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>